package com.company;

import java.util.ArrayList;

public class Airplain {
    private ArrayList<Seat> seats = new ArrayList<Seat>();
    private String airplaineKind;

    public Airplain(String airplaineKind){
        this.airplaineKind = airplaineKind;
    }

    public String getAirplaineKind(){
        return airplaineKind;
    }

    public void setSeat(Seat seat) {
        seats.add(seat);
    }

    public ArrayList<Seat> getSeats(){
        return seats;
    }
}
